Bug 200678 - Can't display message source
Can't display message source
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: thunderbird (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
massRequestForReproduction
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-30 14:09 EDT by Zenon Panoussis
Modified: 2008-04-09 09:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 09:45:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zenon Panoussis 2006-07-30 14:09:32 EDT
Attempting to view the source of any mail in 1.5.0.5 opens a window with the text

 XML Parsing Error: not well-formed
 Location: chrome://global/content/viewSource.xul
 Line Number 1, Column 21:

 ation.QueryInterface(pageLoaderIface);
 --------------------^ 



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Zenon Panoussis 2006-07-31 00:36:06 EDT
Just reinstalling cleared it, so i'm writing it off as hickups. 

On a side note, trying to close with NOTABUG, I get "you tried to change the
Status field from NEW to CLOSED, but only the owner or submitter of the bug
[...] may change that field" from bugzilla. I am the submitter, so either the
configuration or the error message is wrong.
Comment 2 Matěj Cepl 2008-02-08 15:42:56 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]
Comment 3 Zenon Panoussis 2008-02-09 11:46:10 EST
I can neither reproduce it on RHEL4 nor on RHEL5. As I wrote in comment #1, the
problem was probably caused by a corrupted file or something similar.
Suggestion: close with NOTABUG. 

Note You need to log in before you can comment on or make changes to this bug.